Subject: Talkdesk - Relate to Function Error
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, ashish dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 20 May 2022 03:09:53 -0700 (MST)

Hi Josephine, 

Just have had a call on Talkdesk and faced issue with relate to function. 

There was only one ticket open where I made the outbound call. The phone number which I called was added in the customer profile in correct format but still talkdesk picked wrong ticket number which I have worked earlier. 

Actual Ticket:219581 

Ticket where the notes were pasted: 223633 

Regards, 
Pritish Nandi